{embed="includes/document_header"}

<body class="home">
	
	<div id="layoutWrapper">
		{embed="includes/masthead"}
		<div id="content">
 			<div id="article">
			{exp:weblog:entries weblog="news_articles" limit="1" status="Open|Top Story|Featured Top Story"}
				<img src="img/news-article-image.png" alt="News Article Image" />
		    	<h4>{title}</h4>
				<h5><span class="by">By</span> {author}</h5>
				{article_body} 
				{/exp:weblog:entries}
		 	</div>
			
			<div id="comments">
				<h6>Reader Discussion</h6>
				{exp:comment:entries weblog="news_articles"}
				<div class="comment-content {switch="odd|even"}">
					<dl>
						<dt><span class="posted-by">Posted by</span> {name} <span class="comment-date">{comment_date format="%F %d, %Y"}</span></dt>
						<dd>{comment}
						</dd>
					</dl>
				</div>
				{/exp:comment:entries}
			</div>
				
				<div id="comment-form">
					<h6>Comment on this News Article</h6>
				
					<fieldset id="comment-form-field">
				
						<div id="disclaimer">
							<p>We welcome your comments on this news story. Please complete the form to the left to add to the conversation.</p>

							<p><strong>Please Note:</strong> Engine City Times editors reserve the right to edit or remove any comment that is deemed inappropriate, off-topic or otherwise violating the Terms of Service of the Engine City Times website.</p>

							<p>Thank you for participating in the public dialogue!</p>
					    </div><!-- END #disclaimer -->
				
					 {exp:comment:form}	
							<p><label for="name">Name</label><br />
							<input type="text" name="name" value="{name}" id="name" size="37" /></p>
							<p><label for="email">Email Address</label><br />
							<input type="text" name="email" value="{email}" id="email" size="37" /></p>
							<p><label for="comment">Comment</label><br />
								<textarea name="comment" rows="8" cols="35" id="comment">{comment}</textarea></p>

							<p><input type="submit" name="submit" value="Submit" /></p>
						{/exp:comment:form}
					</fieldset>              
					
			</div> <!-- END #comment-form -->
			
			
			<div id="related-articles">
				<h3>Related Articles</h3>
				<div id="lcol">
					<h4>Quis Nostrud Exercitation Ullamco</h4>
					<h5><span class="by">By</span> Bob Smith</h5>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
					</p>
					<p><a href="#" class="read_story">Read Story</a></p>
				</div>
				
				<div id="mcol">
					<h4>Quis Nostrud Exercitation Ullamco</h4>
					<h5><span class="by">By</span> Bob Smith</h5>							
					<p> Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
					<p><a href="#" class="read_story">Read Story</a></p>
				</div>
				
				<div id="rcol">
					<h4>Quis Nostrud Exercitation Ullamco</h4>
					<h5><span class="by">By</span> Bob Smith</h5>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
					<p><a href="#" class="read_story">Read Story</a></p>
				</div>
			</div><!-- END #related-articles -->
			<div style="clear:both;"></div><!-- END clear -->
			
		</div><!-- END #content -->
		{embed="includes/sidebar"}
	<div style="clear:both;"></div><!-- END clear -->
	
		{embed="includes/footer"}
	
</div><!-- END #layoutWrapper -->    
</body>
</html>
